Уязвимость BDU:2022-01192

Дата: 25.09.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01192.

Наименование уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR R6300v2, R6400, R6900, R7000, R7900, R8000, R7900P, R8000P, RAX75, RAX80, WNR3500Lv2, вызванная переполнением буфера, позволяющая нарушителю оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR R6300v2, R6400, R6900, R7000, R7900, R8000, R7900P, R8000P, RAX75, RAX80, WNR3500Lv2 вызвана переполнением буфера. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации
Уязвимое ПО: Микропрограммный код NETGEAR NETGEAR WNR3500Lv2 до 1.2.0.62 | ПО сетевого программно-аппаратного средства NETGEAR NETGEAR R6900 до 1.0.2.8 | Микропрограммный код NETGEAR NETGEAR R7000 до 1.0.9.88 | ПО сетевого программно-аппаратного средства NETGEAR NETGEAR R7900 до 1.0.3.18 | Микропрограммный код NETGEAR NETGEAR R7900P до 1.4.1.50 | ПО сетевого программно-аппаратного средства NETGEAR NETGEAR R8000 до 1.0.4.46 | Микропрограммный код NETGEAR NETGEAR R8000P до 1.4.1.50 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R6300v2 до 1.0.4.52 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R6400 до 1.0.1.52 | Микропрограммный код NETGEAR NETGEAR RAX80 до 1.0.3.88 | Микропрограммный код NETGEAR NETGEAR RAX75 до 1.0.3.88 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 25.09.2021.
CVSS 2.0: AV:N/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,2)

Возможные меры по устранению:
Использование рекомендаций производителя:
https://kb.netgear.com/000064057/Security-Advisory-for-Post-Authentication-Buffer-Overflow-on-Some-Routers-PSV-2019-0069
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45528.

Тип ошибки CWE: CWE-120
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2021-45528
https://kb.netgear.com/000064057/Security-Advisory-for-Post-Authentication-Buffer-Overflow-on-Some-Routers-PSV-2019-0069

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.